% Created by tikzDevice version 0.12 on 2018-07-26 09:07:50
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81, 54.20);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81, 54.20);
\end{scope}
\begin{scope}
\path[clip] ( 30.91, 21.33) rectangle (213.31, 50.70);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 30.91, 21.33) rectangle (213.31, 50.70);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.95, 22.01) --
	( 33.97, 24.76) --
	( 34.98, 31.31) --
	( 36.00, 37.11) --
	( 37.01, 41.02) --
	( 38.03, 41.65) --
	( 39.04, 40.86) --
	( 40.06, 38.86) --
	( 41.07, 34.79) --
	( 42.09, 29.46) --
	( 43.10, 28.09) --
	( 44.12, 29.35) --
	( 45.13, 31.68) --
	( 46.15, 32.47) --
	( 47.16, 33.63) --
	( 48.18, 35.21) --
	( 49.19, 35.37) --
	( 50.21, 35.16) --
	( 51.22, 35.53) --
	( 52.24, 35.58) --
	( 53.25, 32.68) --
	( 54.26, 30.04) --
	( 55.28, 30.41) --
	( 56.29, 29.35) --
	( 57.31, 30.99) --
	( 58.32, 33.84) --
	( 59.34, 32.10) --
	( 60.35, 30.67) --
	( 61.37, 31.78) --
	( 62.38, 32.52) --
	( 63.40, 34.00) --
	( 64.41, 33.68) --
	( 65.43, 33.26) --
	( 66.44, 32.63) --
	( 67.46, 33.21) --
	( 68.47, 33.79) --
	( 69.49, 31.41) --
	( 70.50, 29.25) --
	( 71.52, 28.46) --
	( 72.53, 29.46) --
	( 73.55, 30.36) --
	( 74.56, 31.52) --
	( 75.58, 32.36) --
	( 76.59, 31.83) --
	( 77.61, 31.89) --
	( 78.62, 34.10) --
	( 79.63, 34.37) --
	( 80.65, 31.36) --
	( 81.66, 30.57) --
	( 82.68, 31.78) --
	( 83.69, 31.78) --
	( 84.71, 30.62) --
	( 85.72, 30.04) --
	( 86.74, 31.52) --
	( 87.75, 33.63) --
	( 88.77, 33.37) --
	( 89.78, 32.63) --
	( 90.80, 34.58) --
	( 91.81, 36.01) --
	( 92.83, 35.48) --
	( 93.84, 34.16) --
	( 94.86, 31.99) --
	( 95.87, 31.36) --
	( 96.89, 30.09) --
	( 97.90, 31.20) --
	( 98.92, 28.88) --
	( 99.93, 28.72) --
	(100.95, 30.73) --
	(101.96, 32.94) --
	(102.97, 33.21) --
	(103.99, 30.57) --
	(105.00, 31.89) --
	(106.02, 32.63) --
	(107.03, 35.27) --
	(108.05, 34.21) --
	(109.06, 33.42) --
	(110.08, 33.68) --
	(111.09, 31.68) --
	(112.11, 30.36) --
	(113.12, 30.73) --
	(114.14, 31.31) --
	(115.15, 30.25) --
	(116.17, 32.20) --
	(117.18, 34.63) --
	(118.20, 33.05) --
	(119.21, 31.46) --
	(120.23, 28.46) --
	(121.24, 28.51) --
	(122.26, 30.88) --
	(123.27, 32.41) --
	(124.29, 31.15) --
	(125.30, 34.00) --
	(126.32, 34.74) --
	(127.33, 34.84) --
	(128.34, 31.15) --
	(129.36, 27.72) --
	(130.37, 27.40) --
	(131.39, 28.35) --
	(132.40, 29.88) --
	(133.42, 34.26) --
	(134.43, 37.01) --
	(135.45, 38.43) --
	(136.46, 37.75) --
	(137.48, 34.47) --
	(138.49, 33.58) --
	(139.51, 31.99) --
	(140.52, 30.46) --
	(141.54, 29.19) --
	(142.55, 28.77) --
	(143.57, 29.51) --
	(144.58, 30.88) --
	(145.60, 32.89) --
	(146.61, 31.41) --
	(147.63, 32.36) --
	(148.64, 32.36) --
	(149.66, 31.36) --
	(150.67, 30.14) --
	(151.69, 29.93) --
	(152.70, 30.30) --
	(153.71, 32.36) --
	(154.73, 33.63) --
	(155.74, 31.15) --
	(156.76, 29.14) --
	(157.77, 25.50) --
	(158.79, 23.49) --
	(159.80, 23.54) --
	(160.82, 23.39) --
	(161.83, 22.65) --
	(162.85, 22.91) --
	(163.86, 22.17) --
	(164.88, 22.22) --
	(165.89, 21.75) --
	(166.91, 21.80) --
	(167.92, 21.54) --
	(168.94, 21.33) --
	(169.95, 21.54) --
	(170.97, 21.49) --
	(171.98, 21.33) --
	(173.00, 21.38) --
	(174.01, 21.33) --
	(175.03, 21.33) --
	(176.04, 21.33) --
	(177.06, 21.33) --
	(178.07, 21.33) --
	(179.08, 21.33) --
	(180.10, 21.33) --
	(181.11, 21.33) --
	(182.13, 21.33) --
	(183.14, 21.33) --
	(184.16, 21.33) --
	(185.17, 21.33) --
	(186.19, 21.33) --
	(187.20, 21.33) --
	(188.22, 21.33) --
	(189.23, 21.33) --
	(190.25, 21.38) --
	(191.26, 21.33) --
	(192.28, 21.33) --
	(193.29, 21.33) --
	(194.31, 21.33) --
	(195.32, 21.33) --
	(196.34, 21.33) --
	(197.35, 21.38) --
	(198.37, 21.33) --
	(199.38, 21.33) --
	(200.40, 21.33) --
	(201.41, 21.33) --
	(202.42, 21.33) --
	(203.44, 21.33) --
	(204.45, 21.33) --
	(205.47, 21.33) --
	(206.48, 21.33) --
	(207.50, 21.33) --
	(208.51, 21.33) --
	(209.53, 21.33) --
	(210.54, 21.33) --
	(211.56, 21.33) --
	(212.57, 21.33);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 32.95, 21.33) --
	( 33.97, 21.33) --
	( 34.98, 21.33) --
	( 36.00, 21.33) --
	( 37.01, 21.33) --
	( 38.03, 21.33) --
	( 39.04, 21.33) --
	( 40.06, 21.33) --
	( 41.07, 21.33) --
	( 42.09, 21.33) --
	( 43.10, 21.33) --
	( 44.12, 21.33) --
	( 45.13, 21.33) --
	( 46.15, 21.33) --
	( 47.16, 21.33) --
	( 48.18, 21.33) --
	( 49.19, 21.33) --
	( 50.21, 21.33) --
	( 51.22, 21.33) --
	( 52.24, 21.33) --
	( 53.25, 21.33) --
	( 54.26, 21.33) --
	( 55.28, 21.33) --
	( 56.29, 21.33) --
	( 57.31, 21.33) --
	( 58.32, 21.33) --
	( 59.34, 21.33) --
	( 60.35, 21.33) --
	( 61.37, 21.33) --
	( 62.38, 21.33) --
	( 63.40, 21.33) --
	( 64.41, 21.33) --
	( 65.43, 21.33) --
	( 66.44, 21.33) --
	( 67.46, 21.33) --
	( 68.47, 21.33) --
	( 69.49, 21.33) --
	( 70.50, 21.33) --
	( 71.52, 21.33) --
	( 72.53, 21.33) --
	( 73.55, 21.33) --
	( 74.56, 21.33) --
	( 75.58, 21.33) --
	( 76.59, 21.33) --
	( 77.61, 21.33) --
	( 78.62, 21.33) --
	( 79.63, 26.87) --
	( 80.65, 28.14) --
	( 81.66, 28.56) --
	( 82.68, 28.14) --
	( 83.69, 27.93) --
	( 84.71, 29.14) --
	( 85.72, 29.62) --
	( 86.74, 28.35) --
	( 87.75, 26.87) --
	( 88.77, 28.19) --
	( 89.78, 27.98) --
	( 90.80, 27.82) --
	( 91.81, 27.14) --
	( 92.83, 26.98) --
	( 93.84, 26.92) --
	( 94.86, 28.56) --
	( 95.87, 29.56) --
	( 96.89, 30.36) --
	( 97.90, 29.14) --
	( 98.92, 28.82) --
	( 99.93, 30.20) --
	(100.95, 27.82) --
	(101.96, 27.14) --
	(102.97, 27.50) --
	(103.99, 27.72) --
	(105.00, 27.82) --
	(106.02, 27.14) --
	(107.03, 26.24) --
	(108.05, 26.03) --
	(109.06, 27.35) --
	(110.08, 27.35) --
	(111.09, 28.61) --
	(112.11, 28.14) --
	(113.12, 28.30) --
	(114.14, 29.56) --
	(115.15, 28.03) --
	(116.17, 28.35) --
	(117.18, 26.03) --
	(118.20, 26.61) --
	(119.21, 28.51) --
	(120.23, 28.35) --
	(121.24, 28.46) --
	(122.26, 28.14) --
	(123.27, 27.93) --
	(124.29, 27.77) --
	(125.30, 26.77) --
	(126.32, 26.92) --
	(127.33, 26.45) --
	(128.34, 28.19) --
	(129.36, 29.04) --
	(130.37, 30.78) --
	(131.39, 30.14) --
	(132.40, 29.30) --
	(133.42, 26.24) --
	(134.43, 24.92) --
	(135.45, 24.97) --
	(136.46, 25.39) --
	(137.48, 28.24) --
	(138.49, 28.09) --
	(139.51, 29.19) --
	(140.52, 29.83) --
	(141.54, 29.41) --
	(142.55, 29.51) --
	(143.57, 28.72) --
	(144.58, 27.87) --
	(145.60, 26.98) --
	(146.61, 26.71) --
	(147.63, 26.55) --
	(148.64, 26.45) --
	(149.66, 26.87) --
	(150.67, 28.03) --
	(151.69, 27.93) --
	(152.70, 28.82) --
	(153.71, 27.61) --
	(154.73, 26.82) --
	(155.74, 27.35) --
	(156.76, 28.03) --
	(157.77, 29.56) --
	(158.79, 29.19) --
	(159.80, 28.46) --
	(160.82, 25.92) --
	(161.83, 24.55) --
	(162.85, 23.76) --
	(163.86, 22.49) --
	(164.88, 22.65) --
	(165.89, 22.33) --
	(166.91, 21.86) --
	(167.92, 22.01) --
	(168.94, 21.59) --
	(169.95, 21.70) --
	(170.97, 21.43) --
	(171.98, 21.70) --
	(173.00, 21.54) --
	(174.01, 21.49) --
	(175.03, 21.54) --
	(176.04, 21.43) --
	(177.06, 21.38) --
	(178.07, 21.33) --
	(179.08, 21.38) --
	(180.10, 21.33) --
	(181.11, 21.33) --
	(182.13, 21.33) --
	(183.14, 21.33) --
	(184.16, 21.33) --
	(185.17, 21.33) --
	(186.19, 21.33) --
	(187.20, 21.33) --
	(188.22, 21.33) --
	(189.23, 21.33) --
	(190.25, 21.33) --
	(191.26, 21.33) --
	(192.28, 21.33) --
	(193.29, 21.33) --
	(194.31, 21.33) --
	(195.32, 21.33) --
	(196.34, 21.33) --
	(197.35, 21.33) --
	(198.37, 21.33) --
	(199.38, 21.33) --
	(200.40, 21.33) --
	(201.41, 21.33) --
	(202.42, 21.33) --
	(203.44, 21.33) --
	(204.45, 21.33) --
	(205.47, 21.33) --
	(206.48, 21.33) --
	(207.50, 21.33) --
	(208.51, 21.33) --
	(209.53, 21.33) --
	(210.54, 21.33) --
	(211.56, 21.33) --
	(212.57, 21.33);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] ( 32.95, 21.33) --
	( 33.97, 21.33) --
	( 34.98, 21.33) --
	( 36.00, 21.33) --
	( 37.01, 21.33) --
	( 38.03, 21.33) --
	( 39.04, 21.33) --
	( 40.06, 21.33) --
	( 41.07, 21.33) --
	( 42.09, 21.33) --
	( 43.10, 21.33) --
	( 44.12, 22.59) --
	( 45.13, 23.81) --
	( 46.15, 24.76) --
	( 47.16, 24.13) --
	( 48.18, 23.86) --
	( 49.19, 24.34) --
	( 50.21, 24.18) --
	( 51.22, 24.50) --
	( 52.24, 25.02) --
	( 53.25, 25.76) --
	( 54.26, 28.67) --
	( 55.28, 28.35) --
	( 56.29, 27.93) --
	( 57.31, 26.98) --
	( 58.32, 26.29) --
	( 59.34, 27.14) --
	( 60.35, 27.98) --
	( 61.37, 27.56) --
	( 62.38, 26.82) --
	( 63.40, 27.24) --
	( 64.41, 26.45) --
	( 65.43, 27.40) --
	( 66.44, 26.98) --
	( 67.46, 26.71) --
	( 68.47, 26.92) --
	( 69.49, 28.19) --
	( 70.50, 29.88) --
	( 71.52, 29.72) --
	( 72.53, 29.25) --
	( 73.55, 28.51) --
	( 74.56, 28.56) --
	( 75.58, 26.61) --
	( 76.59, 27.19) --
	( 77.61, 27.14) --
	( 78.62, 25.76) --
	( 79.63, 26.61) --
	( 80.65, 27.45) --
	( 81.66, 28.46) --
	( 82.68, 27.35) --
	( 83.69, 27.82) --
	( 84.71, 26.82) --
	( 85.72, 27.61) --
	( 86.74, 28.09) --
	( 87.75, 26.71) --
	( 88.77, 26.34) --
	( 89.78, 26.40) --
	( 90.80, 25.13) --
	( 91.81, 24.28) --
	( 92.83, 24.86) --
	( 93.84, 25.92) --
	( 94.86, 26.24) --
	( 95.87, 27.35) --
	( 96.89, 26.50) --
	( 97.90, 27.77) --
	( 98.92, 28.93) --
	( 99.93, 28.77) --
	(100.95, 28.72) --
	(101.96, 27.40) --
	(102.97, 26.50) --
	(103.99, 28.72) --
	(105.00, 28.46) --
	(106.02, 26.82) --
	(107.03, 26.29) --
	(108.05, 27.03) --
	(109.06, 26.87) --
	(110.08, 26.34) --
	(111.09, 26.71) --
	(112.11, 29.04) --
	(113.12, 28.35) --
	(114.14, 26.82) --
	(115.15, 28.19) --
	(116.17, 27.56) --
	(117.18, 26.87) --
	(118.20, 27.50) --
	(119.21, 27.66) --
	(120.23, 30.09) --
	(121.24, 30.20) --
	(122.26, 28.61) --
	(123.27, 27.66) --
	(124.29, 27.45) --
	(125.30, 27.14) --
	(126.32, 25.50) --
	(127.33, 26.40) --
	(128.34, 27.82) --
	(129.36, 30.46) --
	(130.37, 28.98) --
	(131.39, 29.25) --
	(132.40, 28.72) --
	(133.42, 26.34) --
	(134.43, 25.55) --
	(135.45, 23.86) --
	(136.46, 24.44) --
	(137.48, 24.18) --
	(138.49, 25.76) --
	(139.51, 26.08) --
	(140.52, 27.29) --
	(141.54, 29.56) --
	(142.55, 28.35) --
	(143.57, 29.25) --
	(144.58, 28.56) --
	(145.60, 27.87) --
	(146.61, 28.35) --
	(147.63, 28.61) --
	(148.64, 28.61) --
	(149.66, 29.41) --
	(150.67, 29.88) --
	(151.69, 28.88) --
	(152.70, 28.24) --
	(153.71, 27.40) --
	(154.73, 27.35) --
	(155.74, 27.93) --
	(156.76, 30.25) --
	(157.77, 32.63) --
	(158.79, 34.63) --
	(159.80, 36.11) --
	(160.82, 37.54) --
	(161.83, 40.44) --
	(162.85, 40.70) --
	(163.86, 42.82) --
	(164.88, 41.76) --
	(165.89, 43.03) --
	(166.91, 44.40) --
	(167.92, 43.45) --
	(168.94, 45.03) --
	(169.95, 43.82) --
	(170.97, 44.56) --
	(171.98, 44.56) --
	(173.00, 44.45) --
	(174.01, 44.24) --
	(175.03, 43.93) --
	(176.04, 45.46) --
	(177.06, 44.14) --
	(178.07, 45.09) --
	(179.08, 44.51) --
	(180.10, 44.61) --
	(181.11, 44.77) --
	(182.13, 44.72) --
	(183.14, 44.72) --
	(184.16, 44.40) --
	(185.17, 45.40) --
	(186.19, 43.98) --
	(187.20, 45.19) --
	(188.22, 44.77) --
	(189.23, 44.61) --
	(190.25, 44.98) --
	(191.26, 44.24) --
	(192.28, 44.56) --
	(193.29, 44.88) --
	(194.31, 45.25) --
	(195.32, 43.71) --
	(196.34, 45.46) --
	(197.35, 44.45) --
	(198.37, 45.09) --
	(199.38, 44.66) --
	(200.40, 44.08) --
	(201.41, 44.82) --
	(202.42, 44.88) --
	(203.44, 45.56) --
	(204.45, 43.71) --
	(205.47, 45.09) --
	(206.48, 44.40) --
	(207.50, 45.35) --
	(208.51, 44.08) --
	(209.53, 44.61) --
	(210.54, 44.72) --
	(211.56, 44.82) --
	(212.57, 45.56);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	( 30.91, 50.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 19.40) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 26.74) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 34.09) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 41.43) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 48.77) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 21.33) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 28.67) --
	( 30.91, 28.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 36.01) --
	( 30.91, 36.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 43.36) --
	( 30.91, 43.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 50.70) --
	( 30.91, 50.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 19.58) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.51, 19.58) --
	( 76.51, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.11, 19.58) --
	(122.11, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.71, 19.58) --
	(167.71, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (213.31, 19.58) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 30.91, 14.32) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 76.51, 14.32) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (122.11, 14.32) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (167.71, 14.32) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (213.31, 14.32) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (122.11,  6.00) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 36.01) {pull adapt.};
\end{scope}
\end{tikzpicture}
